Subject: Re: Vodiene chat 7am-4pm (August 28, 2012)
From: Subir Chakma <[email-masked]>
To: "Febie Ann. Gallardo" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>
Date: Tue, 28 Aug 2012 21:53:20 +0530 (IST)

Hi Febie, 

Please review feedback carefully. There is scope for improvement as highlighted below. Too many problem areas now. 
I advise that you sit down with a senior in Vodien and have a complete review. 

Above all keep below points in mind while dealing with customers in future- 

-Read responses or URL's page before sending them. It must specifically address customer concern. If you are not sure, or think available response are not adequate, there is no harm in escalating them. But do not misguide anyone with irrelevant URLs or CR. 

- If you are sure we do not have a solution to a particular problem/query, offer to escalate straightaway instead of keeping them on hold for sake of procedure. 

- It is very important to understand customer query to be able to guide them with proper solution/s. Any misunderstanding on your part, will lead to wrong/irrelevant solutions/responses. 

Incase you need to probe, do it but use common sense. 
And don't hesitate to escalate if you do not know the solution. Just don't misguide them. 

Rgds Subir 

----- Original Message ----- 
From: "Febie Ann. Gallardo" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, [email-masked] 
Sent: Tuesday, August 28, 2012 5:10:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Vodiene chat 7am-4pm (August 28, 2012) 

Good day, 

Please see my chat transcripts below for Vodiene. 

Thank you. 
Febie 

Full Name: malcolm 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

malcolm: hi looking at reseller plans . are the servers located in singapore? could I do a ping test or something? 
VODIEN | Maureen: One moment please. 
malcolm: also reseller complete means I can only create 10 cpanel accounts? 
VODIEN | Maureen: Thank you for patiently waiting Malcolm. 
VODIEN | Maureen: Yes reseller complete would allow you upto 10 cpanel accounts. 
malcolm: but the disk space inside etc will be determined by me? 
malcolm: what about the servers location .? could I do a test? 
VODIEN | Maureen: Please view this link: http://www.vodien.com/support/25/what-are-your-name-servers-dns.html 
VODIEN | Maureen: For the speed test you may please check on this link: http://www.vodien.com/speedtest.php 

malcolm: so eg. reseller complete the account is divided into 10 sub accounts already? meaning 5gig each? 
VODIEN | Maureen: You may please refer to the speed test link above. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Agent response is not specific to customer concern. 
Customer is aware that under ResellerComplete, he get access to 10 cPanel Accounts. Out of Total Secure Storage of 50,000mb (50GB) under same program, will it be equally divided into 10 such storage's. Your response didn't address it, neither your highlighted link. 
Case should have been straightaway escalated. 

Agent should understand customer query first, and at the same time read push links or responses before sending it to customer. 

VODIEN | Maureen: Since I am not hearing anything from your end I will now terminate this chat. 

Full Name: Jimmy Lim 
E-mail: [email-masked] 
Department: General Enquiry 

----------------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Jimmy Lim: yes 
Jimmy Lim: could i check whether your company can register a domain for my company with domain hosting and webmail services 
Jimmy Lim: if yes, how do i go about doing the three things above and register it and sign up with yr company. please email the total cost of domain registration and hosting services for one year subscription 
Jimmy Lim: Hi Maureen are you there? 
VODIEN | Maureen: One moment please Jimmy while I check that for you. 

Indicate poor response time. If you had to check/probe anything, inform customer prior. Also customer service etiquette state that in similar situation as above, agent should sincerely apologize for keeping the customer on hold for long without informing him. 

Jimmy Lim: my email is [email-masked] 
Jimmy Lim: tx 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: Do you wish to start a new website and also have your own personalized email addresses? 

Customer very clearly stated his need- register a domain for his company with domain hosting and webmail services. Agent failed to understand such basic services we obviously offer and in such basic English. 

Customer can register from website direct. Best to offer escalation so a sales rep can assist him explain the services we provide plus sign him up. He ws a big lead. 

Ticket ID: SKI-258528 
Full Name: Phaik Mei 
E-mail: [email-masked] 
Department: General Enquiry 

------------------------------------ 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Phaik Mei: How can I check my VPN hosting in vodien is support the below requirement or not? 
Phaik Mei: PHP5 (min version 5.2.0 or higher) - with extensions mysql, gd2, iconv, mbstring, - recommended minimal memory_limit 32MB, - recommended minimal max_execution_time minimum 30 seconds - turned on php session 
VODIEN | Maureen: One moment please. 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: You may please try to check this link http://www.vodien.com/support/25/what-are-your-name-servers-dns.html 
Phaik Mei: ok. let me see 
Phaik Mei: that is not the info I need 
VODIEN | Maureen: One moment please. 
Phaik Mei: can I check with you how can I check my phpinfo.php ? 
VODIEN | Maureen: 
Thank you for patiently waiting. 

VODIEN | Maureen: Unfortunately I do not have direct access with regards to that concern. 
VODIEN | Maureen: I am sorry however this query can be answer by our tier 2 sales team and you can expect this information via email within 2-6 business hours. 

VODIEN | Maureen: I believe your email address is [email-masked]? 
Phaik Mei: ya. thanks. 
VODIEN | Maureen: Most welcome. 
VODIEN | Maureen: Please do wait for a response from our sales engineers with regards to this matter. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Full Name: Bala 
E-mail: [email-masked] 
Department: General Enquiry 

--------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Bala: Hi 
VODIEN | Maureen: Hello Bala. 
Bala: I have hosted my email accounts in google.. i want to host my website in vodien.. how to do without affect my emails 
VODIEN | Maureen: Would you like to switch to Vodiene Internet Solutions? 
Bala: No only want to host only my website 
Bala: my emails still want to be in google 
VODIEN | Maureen: Okey. 
VODIEN | Maureen: Please view this link on how to transfer your domain to vodiene. 
Bala: so what is the procedure 
VODIEN | Maureen: http://www.vodien.com/support/15/how-to-transfer-a-domain-to-vodien.html 
Bala: If i change the DNS it will affect my email account 
Bala: ? 
Bala: i think sure it will affect my email acount 
VODIEN | Maureen: One moment please. 
Bala: ??? 
VODIEN | Maureen: Thank you for patiently waiting Bala. 
VODIEN | Maureen: Please check this link : http://www.vodien.com/support/25/what-are-your-name-servers-dns.html 
VODIEN | Maureen: Is there anything else I may help you with today? 

Customer repeatedly stated his concern- how to transfer website hosting only, retaining email service with google for same. Agent instead pushed him to an irrelevant link of DNS's. How does it help in above situation? 

Agent fails to understand customer query and often pushes irrelevant links without understanding them or if it would help address customer's actual concern. 
Above case should have been escalated right away. 

Ticket ID: UNJ-814637 
Full Name: Mohammad Kamal 
E-mail: [email-masked] 
Department: General Enquiry 

--------------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Mohammad Kamal: hie.. i would like to enquire regarding this domin name. how can i do the domin name 
Mohammad Kamal: for my company 
VODIEN | Maureen: Have you already purchase a domain from us? 
Mohammad Kamal: not yet 
Mohammad Kamal: i try do it by this>>SME Programme - Claim your free .com.sg/.sg domain 
VODIEN | Maureen: One moment please. 
VODIEN | Maureen: Thank you patiently waiting. 
VODIEN | Maureen: You may please check this link for the free domain. http://www.vodien.com/free-domain-names.php 
Mohammad Kamal: ok 
VODIEN | Maureen: Is there anything else I may help you with today? 
Mohammad Kamal: it stated here ( # Domain name (.com.sg or .sg) value is not valid # ) what that mean? 
Mohammad Kamal: *meant 
VODIEN | Maureen: I am sorry however this query can be answer by our tier 2 sales team and you can expect this information via email within 2-6 business hours. 

VODIEN | Maureen: I believe your email address is [email-masked]? 
Mohammad Kamal: ok how to email to them 
VODIEN | Maureen: I will be escalate your concern right now and they will get back to you within 2-6 business hours from now. 
Mohammad Kamal: ok sure thank you so much. really appriciate it a lot 
VODIEN | Maureen: Is there anything else I may help you with today? 

VODIEN | Maureen: Most welcome. 

Ticket ID: IWC-596965 
Full Name: Christopher Thia 
E-mail: [email-masked] 
Department: General Enquiry 

------------------ 

Christopher Thia: cut off again 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Christopher Thia: hi 
Christopher Thia: it's me 
Christopher Thia: i got cut off again 
Christopher Thia: it's not a new website 
VODIEN | Maureen: Please view this link for web hosting plans that are available. 
VODIEN | Maureen: http://www.vodien.com/singapore-web-hosting.php 
Christopher Thia: the domain is existing 
Christopher Thia: i have seen ur hosting plans 
Christopher Thia: i need to know if i should use shared hosting or upgrade to a VPS 
Christopher Thia: if a VPS is necessary for my situation 
VODIEN | Maureen: I understand your concern Christopher, however I am unable to provide specific advice on this matter. 
VODIEN | Maureen: I will escalate this and our sales engineers will get in touch with you within the next 2 hours to follow up with you regarding some additional details so that the migration will be completed smoothly. 

VODIEN | Maureen: I believe your email address is E-mail: [email-masked]? 
Christopher Thia: ok sure 
Christopher Thia: please email to me at [email-masked] 
Christopher Thia: yes it is 
VODIEN | Maureen: Okey. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Christopher Thia: thank you 
Christopher Thia: no, that's all 
VODIEN | Maureen: Most welcome. 
Christopher Thia: good bye 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

Full Name: Jolene Chung 
E-mail: [email-masked] 
Department: General Enquiry 

----------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Jolene Chung : Hi, what has happened to my inbox? The emails are gone!!! 
Jolene Chung : I did not delete them at all!! 
VODIEN | Maureen: One moment please Jolene. 
Jolene Chung : thanks 
VODIEN | Maureen: Thank you for patiently waiting. 

Jolene Chung : what has happened to my inbox? 
VODIEN | Maureen: To recover the folders which were accidentally deleted, please view this link: http://www.vodien.com/support/38/how-to-recover-the-folders-and-files-i-accidentally-deleted.html 
Jolene Chung : ok I have submit the ticket. How soon can it be rectified? 
Jolene Chung : Those are important files 
VODIEN | Maureen: Our engineers will get back to you via email within 2-6 business hours. 
Jolene Chung : Thank you. 
VODIEN | Maureen: Most welcome. 

Full Name: puvan 
E-mail: [email-masked] 
Department: General Enquiry 

------------------------ 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

puvan: Hi i am a exiting vps client of yrs 
VODIEN | Maureen: How can I help you today? 

puvan: im hving a problem 
puvan: with the mysql database 
puvan: i tried to install wordpress but 
puvan: my mysql database information is wrong 
VODIEN | Maureen: Okey, 
VODIEN | Maureen: One moment please Puvan. 
puvan: i hve tried changing the sql database name n checked the username and password 
puvan: http://www.affluent-media.com/demotest/wp-admin/ 
puvan: this is the page that is affected i dont understand why 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: To secure wordpress you may please check this link: http://www.vodien.com/support/83/how-to-secure-wordpress.html 
puvan: i hve tried many times already....but the same problem persists again i had a similar problem months back then yr guys rectified it 
puvan: could u pls help me check the link 
puvan: http://www.affluent-media.com/demotest/wp-admin/ 
puvan: it is unable to connect to the mysql database 
VODIEN | Maureen: okey, one moment please. 
puvan: despite me checking the setting correctly 
VODIEN | Maureen: Thank you for patiently waiting. 

VODIEN | Maureen: Unfortunately I am unable to assist you further with this concern. 
VODIEN | Maureen: I will escalate this to our engineers and they will get back to you via email within 2-6 business hours. 
VODIEN | Maureen: I believe your email address is [email-masked]? 
puvan: yes it is 
puvan: its kinda urgent 
VODIEN | Maureen: Yes I will put this on top priority. 
VODIEN | Maureen: Is there anything else I may help you with today? 

puvan: its alrite Maureen i managed to solve it thanks alot for the assistance 
VODIEN | Maureen: Most welcome. 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

Ticket ID: PRZ-471744 
Full Name: Toh Chee Chuan 
E-mail: [email-masked] 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

----------------------- 

Toh Chee Chuan: hi 
Toh Chee Chuan: i am having trouble trying to access a website through cpanel 
Toh Chee Chuan: I understand that www.bizadrun.com is registered under Mr. Ryan Peh 
Toh Chee Chuan: I need access to the webroot, but I can't find it under his domains in his cpanel 
VODIEN | Maureen: Hello Toh. 
VODIEN | Maureen: Please view this link on how to access the hosting control panel. http://www.vodien.com/support/32/how-to-access-my-hosting-control-panel.html 
Toh Chee Chuan: Hi 
Toh Chee Chuan: did you see what i said? 
VODIEN | Maureen: Please check the above link Toh, on how to access your control panel. 

Agent failed to understand customer concern. 
Customer clearly stated that he is unable to find registered website in his cPanel. Read first highlighted line. 
Agent provided irrelevant link to access cPanel though customer is already able to access it, as indicated in above sentence. 

When customer reiterated to re-read his actual concern, agent instead ask him again to check provided irrelevant link. 

Toh Chee Chuan: I'm only trying to access www.bizadrun.com 
Toh Chee Chuan: can you just help me check that www.bizadrun.com is registered as a sub-domain under interion.com.sg? 
Toh Chee Chuan: I cannot seem to find it in the website cpanel 
VODIEN | Maureen: Unfortunately I am unable to assist you with this concern. 
VODIEN | Maureen: I will escalate this to our technical department and they will get back to you within 2-6 business hours. 
Toh Chee Chuan: ok 
VODIEN | Maureen: I believe your email address is [email-masked]? 
Toh Chee Chuan: yes 
VODIEN | Maureen: Thank you. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Toh Chee Chuan: nope thats all 
Toh Chee Chuan: thanks 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

Toh Chee Chuan: ok thanks 

Ticket ID: SPG-329415 
Full Name: Huang Rongrong 
E-mail: [email-masked] 

-------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Huang Rongrong: Hello Maureen. 
VODIEN | Maureen: How can I help you today? 

Huang Rongrong: I am asking this on behalf of Lorens Pte Ltd, domain lorens.com.sg. 
Huang Rongrong: Currently, the domain is expired. 
Huang Rongrong: And the client Lorens Pte Ltd needs to renew it. 
Huang Rongrong: But they want us to help manage this. 
VODIEN | Maureen: One moment please. 
Huang Rongrong: Can you advise us how we should go about doing this? 
Huang Rongrong: Thanks! 
VODIEN | Maureen: Thank you for patiently waiting/ 
Huang Rongrong: no problem. 
VODIEN | Maureen: Please view this link on how to renew your domain http://www.vodien.com/support/13/how-to-renew-my-domain.html 

Customer domain has already expired. He wants to retrieve it. 
Agent sent link to renew which is relevant to ONLY about to expire domains. Agent must carefully read responses/links before sending them to customer's. 

Huang Rongrong: the only login information that the client has is: 
Huang Rongrong: Login : lorens Password : 8Zp6RrnyHx 
Huang Rongrong: This does not look like the correct login for http://www.vodien.com/support/13/how-to-renew-my-domain.html. 
Huang Rongrong: is there any way you can give us or send the client the correct login? 
VODIEN | Maureen: Unfortunately, I am unable to assist you on this matter. 
Huang Rongrong: how about, do you know what is the registered email address? 
VODIEN | Maureen: I will escalate this to our sales engineers and they will get back to you via email within 2-6 business hours. 
Huang Rongrong: ok noted. 
Huang Rongrong: thanks. 
Huang Rongrong: on our end, we will check again with client if she knows the registered email address. 
VODIEN | Maureen: Yes. 
VODIEN | Maureen: I believe your email address is [email-masked]? 
Huang Rongrong: yes. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Full Name: Bogdan Toma 
E-mail: [email-masked] 

------------------ 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Bogdan Toma: Hi 
Bogdan Toma: I want to change the username for login 
Bogdan Toma: account is dekocanvas.com.sg 
VODIEN | Maureen: Have you already purchase a web hosting from us? 
Bogdan Toma: just 2 min ago 
VODIEN | Maureen: One moment please. 
Bogdan Toma: and Temporary Webpage URL: http://tiger.vodien.com/~dekocan1/ 
Bogdan Toma: what is that? 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: Can you please check this link: http://www.vodien.com/support/32/how-to-access-my-hosting-control-panel.html 
Bogdan Toma: ok, I will try later. Thanks 
VODIEN | Maureen: Most welcome. 
VODIEN | Maureen: Is there anything else I may help you with today? 

Full Name: KEIICHI TAHARA 
E-mail: [email-masked] 

------------------------- 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

KEIICHI TAHARA: i can't send e-mail from my vodien's mail address to others. im using Mac's mail soft. 
KEIICHI TAHARA: what should i do? 
VODIEN | Maureen: Do you receive any error message? 
KEIICHI TAHARA: yes 
KEIICHI TAHARA: This message was created automatically by mail delivery software. A message that you sent could not be delivered to one or more of its recipients. This is a permanent error. The following address(es) failed: [email-masked] The mail server could not deliver mail to [email-masked]. The account or domain may not exist, they may be blacklisted, or missing the proper dns entries. ------ This is a copy of the message, including all the headers. ------ Return-path: <[email-masked]> Received: from cm49.epsilon13.maxonline.com.sg ([222.164.13.49]:51771 helo=[192.168.0.18]) by panda.vodien.com with esmtps (TLSv1:AES128-SHA:128) (Exim 4.77) (envelope-from <[email-masked]>) id 1T6JC7-0004ZN-85 for [email-masked]; Tue, 28 Aug 2012 18:38:51 0800 From: "[email-masked]" <[email-masked]> Content-Type: text/plain; charset=utf-8 Content-Transfer-Encoding: base64 Subject: =?utf-8?B?44Ko44Op44O844GM6LW344GT44Gj44Gm44GE44G 44GZ?= Message-Id: <[email-masked]> Date: Tue, 28 Aug 2012 18:38:50 0800 To: "[email-masked]" <[email-masked]> Mime-Version: 1.0 (Mac OS X Mail 6.0 \(1485\)) X-Mailer: Apple Mail (2.1485) X-ACL-Warn: { 5q O44CF44GK5LiW6Kmx44Gr44Gq44KK44GC44KK44GM44Go44GG44GU44GW44GE44G 44GZ44CC DQrjgZTov5Tkv6HjgYzpgYXjgY/jgarjgornlLPjgZfoqLPjgYLjgorjgb7jgZvjgpPjgIINCg0K 5Yy755mC5L d6Zm644Gu77yh772H772F772O772U44Gn44GC44KL44CASm9uYXRoYW4gWWVvICDj gavnlLDljp/jgZXjgpPjgYzljLvnmYLkv53pmbrjga7liqDlhaXjgpLmpJzoqI7kuK3jgafjgYLj gooNCuebtOaOpeOAgOeUsOWOn OBleOCk OBq OCs ODs OCv OCr ODiOOCkuWPluOCi OCiOOB huOBq mAo e1oeOBl OBvuOBl OBn OAgg0K44G 44Ga6Z2i6KuH44GX44Gm44CB5YaF5a6544KS 5LqG6Kej44GX44Gf44KJ5aWR57SE44Go44Gq44KK44G 44GZ44GM44CB5pSv5omV44GE44Gv5b6M 5pel44Gn5ZWP6aGM44GC44KK44G 44Gb44KT44CCIA0KSm9uYXRoYW4gWWVv44CA44Gv44CA44OV 44Ot44O844Os44Oz44K544Gu5pWZ5Lya44Gu44CA6ZW344GE5LuY44GN5ZCI44GE44Gu55 l5Lq6 44Gn44GC44KKDQrpoaflrqLjga7ouqvjgavjgarjgaPjgabogIPjgYjjgabjgY/jgozjgovkurrj gafjgZnjgIINCg0K6L R44GE44GG44Gh44Gr44CASm9uYXRoYW4gWWVv44CA 
KEIICHI TAHARA: like this. 
VODIEN | Maureen: One moment please. 
KEIICHI TAHARA: i found out one. only to hotmail i can't send. 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: Please check on this link http://www.vodien.com/support/97/i-can-receive-but-i-cannot-send-out-emails.html 
KEIICHI TAHARA: im not using microsoft outlook 
KEIICHI TAHARA: mac 
VODIEN | Maureen: Okey, please check on this link since you cannot send out email: http://www.vodien.com/support/60/common-email-errors.html 
KEIICHI TAHARA: ok 
KEIICHI TAHARA: i will try thank 
VODIEN | Maureen: Most welcome. 
VODIEN | Maureen: Is there anything else I may help you with today?